import collections

def get_dict_list(key,value_list):
    """把一个列表的数据变成有序字典
    :param key []
    :param value_list [[]]
    :return [{},{}]
    """
    data_list=[]
    for i in value_list:
        data_list.append(collections.OrderedDict(zip(key, i)))
    return data_list


def get_round(li,p=4):
    """

    :param li: [[]] or [()]
    :return: [[]]
    """
    y=[]
    for i in li:
        x = []
        for j in i:
            if isinstance(j,float):
                x.append(round(j,p))
            else:
                x.append(j)
        y.append(x)
    return y


